--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this running as a server?
full_name: KirbyBase#server?
is_singleton: false
name: server?
params: ()
visibility: public
